/*Icons im Menu*/
span.titreck > i {
 font-size: 24px; 
}

/*Suchfeld*/
input#mod-search-searchword103 {
  border-radius: 0;
}
input.button.tck-search-button,
input.button.tck-search-button:hover {
  background-color: transparent !important;
}

/*Breadcrumbs*/
ul.breadcrumb {
  margin: 0 0 0 -20px !important;
}
li.active > span.divider.icon-location {
 display: none; 
}

/*Redaktionsmenu*/
li.item-472,
li.item-472:hover,
li.item-472 > a;
li.item-472 > a:hover {
 background-color: #FF0000 !important;
 color: #FFFFFF !important;
 margin: 40px 0 0 0 !important;
}

/*Blogansicht*/
/*Einleitungstext*/
div.category-desc.clearfix {
  padding: 0 0 20px 0;
  border-bottom: 1px solid #0087C9;
}
/*Intro-Bilder*/
figure.left.item-image {
  float: left;
  max-width: 350px;
  padding: 0 20px 20px 0;
}
figure.right.item-image {
  float: right;
  max-width: 350px;
  padding: 0  0 20px 20px;
}

/*Artikel*/
div.pull-right.item-image,{
  max-width: 500px;
  padding: 0 0 20px 20px;
}

/*Felder*/
dd.field-entry {
  font-weight: bold;
  color: #0087C9;
  Padding: 0 0 10px 0;
}

dd.field-entry > span.field-label {
color:#1b0d1e;
}

/*Blog-Item Ende*/
div.blogspacer {
  width: 100%;
  float: left;
  margin: 20px 0 20px 0;
  border-bottom: 2px dashed #0087c9;
}